Subject: Blx feedback- Shopping Assistance (IMP)
From: Subir Chakma <[email-masked]>
To: Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sat, 9 Aug 2014 08:36:41 +0530 (IST)

Dear All, 

In below chat Cx wanted to know average estimate for shipping 11 Oz pair of shoes to HK. 

Agent Push the TCC, but Cx wanted a general idea. 

Agent advised Cx to contact merchant for dimensions. 

Additionally provided shipping tariff which is good. 

Remark: Why are you not recommending Shopping Assistant tool for estimate? You do not need to enter dimensions or weight using this widget, because it consider the averages that is put into the system from previous records of similar items. 

Link for Shopping Assistant - http://www.borderlinx.com/en/pages/your-shopping-assistant 

Despite having a solution, you could not help the customer, and obviously, he was not happy with service received from you. I can not agree more with the customer. 

You were not helpful at all. 

@Alok, I need to know why you did not suggest shopping assistance to the customer? 

@All, I do not want to see such simple issue being mishandled in future. 

info: Your Issue ID for this chat is LTK1221601632642X 
Albert: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Albert: Hello James 
Albert: Shipping cost depends on various factors which includes the tax and duty applicable in your country and the volumetric or actual weight of your item. 
Albert: Please use our Total Cost Calculator to know the estimated cost of shipping. https://www.borderlinx.com/tcc/ 
Albert: The cost shown will be estimated and may vary. 
james: can u give some advice for that? i only know the weight is 11oz, but i don't have dimension info. 
Albert: You need to contact the merchant to get the dimensions of the shipment. 
james: i just want to know the usual cost, u don't have information? 
Albert: Please allow me a moment while I check that for you. 
Albert: From US to Hong - Kong, the first half kg is charged at USD 20 and subsequent half kgs at USD 3.5 
james: ok thx 
Albert: You're welcome! 
Albert: Is there anything else I may assist you with today? 
james: what about 11oz running shoes? 
Albert: The above price is for every item. 
Albert: You are always charged the higher of the actual weight or the Volumetric weight. http://www.borderlinx.com/pages/faq/volumetric-weight 
james: under 20 dollars? 
Albert: I cannot confirm on that. 
Albert: I request you to please refer the above link to know how volumetric weight affects the shipping charges. 
Albert: Since I have not heard from your end for a long time so I will have to terminate this chat session now. Please feel free to contact us anytime in case you have any further queries. Thank you for visiting Borderlinx. Bye 
james: do u have usual cost information, your customers didn't ship shoes before? 
info: Chat session has been terminated by the site operator. 

Regards 
Subir